﻿
	
	
	.header {
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

  
  .purchase-img {
	width: 200px;
  }


.google-plus-no-show {
	display:none;
}


#header .nav ul.child{
	display: none;
	position: absolute;
	margin-top: 3px;
	margin-left: 3px;
	padding: 0;
	z-index: 1000;
}


#header .nav ul.child li {
	float: none;
	border-bottom: 1px solid #ddd;
	position: relative;
	z-index: 1000;
	text-align: left;
}


#header .nav ul.child li a{
	padding: 5px 13px 5px 13px;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: -5px;
	min-width: 100px;
	display: block;
	color: #fff !important;
	white-space: nowrap;
	background: rgba(0, 0, 0, 0.5);
	line-height: 37px;
	text-decoration: none;
	color: #000;
	letter-spacing: 1.2px;
	font-weight: bold;
	border: none;
}


#header .nav ul.child li a:hover {
	color: #FF0000 !important;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}


                        .site-title a,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 100px;
            }

	.forth_menu_list {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.forth_menu_list li {
		border-top: 1px solid #e5e5e5;
		color: #999999;
	}

	.first_menu_list a,
	.second_menu_list a,
	.third_menu_list a,
	.language_block a,
	.forth_menu_list a {
		padding-left: 15px !important;
		padding-right: 15px !important
	}
.header-mobile__nav-list-item.is-active{background:#e8e9e9}
.et_pb_social_media_follow_network_5 a.icon{background-color:#a82400!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


body.columns-two #primary-wrapper {
	float: left;
	margin-right: -220px;
	width: 100%;
	}


body.sidebars-none #primary-wrapper {
	margin: 0px;
	float: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{float:left;width:25%}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #62B524;
	font-weight: bold;
	text-decoration: none;
}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}
.footer-bottom__copyright span{color:#fff}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}


.thumbnail .price .oneprice {
	line-height: 35px;
	vertical-align: middle;
	font-size: 12px;
	color: #5e626b;
	font-weight: bold;
}


.item-meta {
  border-top: 1px solid #363636;
}

.item-meta th, .item-meta td {
  border-bottom: 1px solid #363636;
  border-left: 1px solid #363636;
}

.item-meta td {
  border-right: 1px solid #363636;
}

.item-meta td.action {
  padding: 3px;
}

.item-meta .btn, .item-meta .comment-reply-link {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
  width: 100%;
}

.item.product .item-meta {
  margin-top: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}
.shop__invert{position:fixed;z-index:0;height:20px;width:96px;top:60px;right:40px;box-sizing:border-box;z-index:2;color:#000;display:none;text-align:right;overflow:hidden}
.shop__invert .nav__shop{color:#fff;top:0px;right:0;margin-top:-20px}
.shop__invert .nav__shop .shop__currency__line{color:#fff}
.shop__invert .nav__shop a,.shop__invert .nav__shop .shop__currency{color:#fff}
.shop__invert .nav__shop a .shop__currency__arrow svg path,.shop__invert .nav__shop .shop__currency .shop__currency__arrow svg path{stroke:#fff}
.shop__invert--black{color:#fff}
.shop__invert--black .nav__shop{color:#000}
.shop__invert--black .nav__shop .shop__currency__line{color:#000}
.shop__invert--black .nav__shop a,.shop__invert--black .nav__shop .shop__currency{color:#000}
.shop__invert--black .nav__shop a .shop__currency__arrow svg path,.shop__invert--black .nav__shop .shop__currency .shop__currency__arrow svg path{stroke:#000}




.feature-box.media-box .fbox-media { margin: 0 0 25px; }




.feature-box.media-box .fbox-media,

.feature-box.media-box .fbox-media a,

.feature-box.media-box .fbox-media img {

    position: relative;

    display: block;

    width: 100%;

    height: auto;

}




.feature-box.media-box .fbox-media iframe { display: block; }




.feature-box.media-box.fbox-bg .fbox-media { margin: 0; }




.feature-box.media-box.fbox-bg .fbox-media img { border-radius: 5px 5px 0 0; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-46-0 , #pg-46-1 , #pl-46 .so-panel , #pl-46 .so-panel:last-child { margin-bottom:0px }





.af-testimonials {
  position: relative; }

.pl_about_us_widget p.contact_detail {
  margin: 0;
  line-height: 1.1em;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }

#page-title .container {
	display:table
}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
#wrap-all.box-layout .flexslider.content-flexslider .container{width:768px}
.flexslider.image-flexslider .container{overflow:hidden}
.container{width:960px;margin:0 auto;clear:both;position:relative}


    .page-arrow {
        display: none;
    }

    
    .page-video .page-arrow {
        display: none;
    }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.row{margin-right:-15px;margin-left:-15px}
#search .close{display:none;position:absolute;top:50%;margin:-20px 0 0 0;right:60px;background:rgba(0,149,218,0);font-size:30px;width:40px;height:40px;border-radius:50%;line-height:34px;text-align:center;color:#0095da;cursor:pointer}
#search .close:hover{background-color:rgba(255,255,255,0.1)}
#search.on .close{display:block}
#journal-overlay .close{position:absolute;top:15px;right:15px;cursor:pointer}
#popup-overlay .close{position:absolute;top:10px;right:10px;color:white;line-height:1;font-size:20px;cursor:pointer}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-md-10 { width: 83.33333333%; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.need-support {
	float: left;
	width: 200px;
	background: #71BF44;
	font-size:35px;
	color: white;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
	position: relative;
}

.span4 { width:300px; }

.row-fluid .span4 {
	width:31.914893617021%;
	*width:31.86170212766%;
}

input.span4, textarea.span4, .uneditable-input.span4 { width:286px; }

.table td.span4, .table th.span4 {
	float:none;
	width:284px;
	margin-left:0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }

  .top_right .rs_left {
    text-align: left; }

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}

#nav-single .nav-next {
	padding-left: .5em;
}


.better-health-info {
    float: right;
    margin-top: 10px;
}


	#left_pic {
		left: -10px;
		position: relative;
		top: -20px;
	}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

	.addtocart-popup .modal-dialog{width:100%;}

	.custommap .modal-dialog{width:auto;}

.modal .modal-dialog{background:rgba(0,0,0,0.5); border-radius:13px; padding:14px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.footerbox-mobile {
	background-color: rgba(0, 0, 0, 0.36);
    color: white;
    border-radius: 5px;
    box-shadow: inset 5px 4px 29px black;
    margin-bottom: .5em !important;
    padding: 12px;
    margin-left: 10px;
    margin-right: 10px;
    
}


.footerbox-mobile p{
    font-size:22px;
}


.footerbox-mobile a{
    font-size: 22px;
    color: white;
}

.footerbox-mobile table{
    
    margin-right: auto;
    padding-bottom: 15px;
}
.wp-pagenavi{clear:both}
.wp-pagenavi a,.wp-pagenavi span{text-decoration:none;border:1px solid #bfbfbf;padding:3px 5px;margin:2px}
.wp-pagenavi a:hover,.wp-pagenavi span.current{border-color:#000}
.wp-pagenavi span.current{font-weight:700}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}
.loading-icon .material-icon .spinner.color-2{display:none!important;}


.testi-arrow {
	position: absolute;
	top: 470px;
	cursor: pointer;
	overflow: hidden;
	width: 30px;
	z-index: 100000;
}

.testi-arrow:hover img{
	margin-left: -30px;
}


.testi-arrow-left {
	left: -60px;
}


.testi-arrow-right {
	right: -60px;
}



.textbox{width: 40%;  position: absolute; left: 0; top: 0; text-align: left; border: solid 0px fuchsia}

.textbox h1{font-family: Banda, arial, sans-serif; font-size: 48px; color: #df0a21; margin-bottom: 20px; line-height: 1.15; border: solid 0px silver; z-index: 10}
.wp-pagenavi a:hover,.wp-pagenavi span.current{border-color:#000}
.wp-pagenavi span.current{font-weight:700}
.home-featured .nav li.current{background:#222;width:310px;border-left:0}
.home-featured .nav li.current .inner{border-left:4px solid #b70000;margin-left:0;padding-left:6px}
.pag-nav .current{background:#f7f7f7;border:1px solid #bbb;-webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,.25),0 1px 0 #fff;box-shadow:inset 0 1px 5px rgba(0,0,0,.25),0 1px 0 #fff}
.loop-actions .orderby .current{color:#111}
.loop-actions .view a.current{background:#fff;border:1px solid #ddd}
#top-menu li a{font-size:24px}
#top-menu li a,.et_search_form_container input{font-weight:bold;font-style:italic;text-transform:none;text-decoration:none}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}


.entry-content p:first-child {
	margin-top: 0.5em;
}


.entry-content p:last-child {
	margin-bottom: 0;
}


.entry-content a {
	text-decoration: underline;
}


.post-layout-columns .post-wrapper .post-column article .post-content .entry-content {
	font-size: 16px;
	font-size: 1rem;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	.entry-content {
		font-size: 16px;
		font-size: 1rem;
	}


.textwidget,
.tagcloud {
	margin-bottom:0;
}


.et_pb_map_pin {
	display: none;
	visibility: hidden;
}

.main{ float:left; width:700px;}

.main .mod{ width:340px;}


.main .toutiao{ width:700px; margin-bottom: 1px;}

.main .toutiao .hd { margin-bottom: 8px; }

.main .toutiao ul:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.main .toutiao ul{ margin-bottom: 17px; clear:both;zoom:1;}

.main .toutiao li{ float:left; width:50%; padding-right: 10px; height:21px; margin-bottom: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block;box-sizing: border-box;}

.main .toutiao li:nth-child(even){width:330px; }

.main .toutiao li:nth-child(odd){ width:350px;}

.main .paike li{ float:left; width:160px; height:100px; margin:0 0 12px 10px; display:inline;overflow: hidden; position:relative; zoom:1;}

.main .list .picshow{ margin-bottom: 17px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }


body.hebrew .content-all{
	direction: rtl;
}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}
.tours-type__slider__controls a{display:block;position:absolute;top:50%;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;color:#cdcdcd;font-size:1.600em;border-bottom:none;}
.tours-type__slider__controls a:hover{color:#b1b1b1;}
.clearfix:after,.cfix:after,div.boxwrapdbl:after,page_links:after,div.boxwrap:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.cfix,div.boxwrapdbl,.page_links,div.boxwrap{display:inline-block}
* html .clearfix,* html .cfix,* html div.boxwrapdbl,* html .page_links,* html div.boxwrap{height:1%}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

.gdlr-core-column-service-item .gdlr-core-column-service-content{ font-size: 15px; }


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-content{ clear: both; }


.header{
	padding: 1.3em 0em;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}





.erweom{
	position: fixed;
	top: 25%;
	right:10px;
}

#content_area_1{ float:left; width:100%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}
#wrapper #posts-container .fusion-grid-sizer,#wrapper .fusion-grid-sizer{margin:0;padding:0;height:0;min-height:0;visibility:hidden}
#posts-container .fusion-blog-layout-grid{margin:-20px -20px 0 -20px;}
#posts-container .fusion-blog-layout-grid .fusion-post-grid{padding:20px;}
#posts-container.fusion-blog-layout-grid{margin:-20px -20px 0 -20px;}
#posts-container.fusion-blog-layout-grid .fusion-post-grid{padding:20px;}
#posts-container{position:relative}
.fusion-blog-archive .entry-title{margin-top:0;margin-bottom:5px}



	#access .menu-header,
	div.menu {
		margin: 0 5px;
	}


	#access .menu ul,
	#access .menu ul li {
		width: 100%;
		margin:0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}

.mh-widget {
    background: white;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1);
}


.mh-widget-title {
    color: black;
    font-family: 'Oswald', sans-serif;
    border-bottom: solid 2px #000;
    padding-bottom: 8px;
}
.ez-toc-title,.ez-toc-title-toggle{display:table-cell;text-align:left;vertical-align:middle}

		.logo, .logo div { float: none; text-align:center; width: auto; }



.logo { font-size:36px; line-height:100%; text-transform:none; display:block;  padding:25px 25px 25px 0px; font-weight: bold; float: left;}

.logo span {color: #ffffff!important; font-weight: bold!important;}

.logo a { color:#ca3922!important; text-decoration:none; font-weight: bold; }


.header_resise .logo a { font-size: 30px !important; }

#content .h_row_content:first-child {
  margin-top:0;
  padding-top:0;
}


.navigation ul ul.dropdown-list .title {
  display: block;
  margin: 0 0 5px;
}


.navigation ul ul.dropdown-list .col {
  display: table-cell;
  width: 30%;
  border-right: solid 1px #000;
  padding: 10px 0;
  text-align: center;
  margin: 0px;
}


.navigation ul ul.dropdown-list .col.collections {
  border-right: 0;
  width: 40%;
}


.navigation ul ul.dropdown-list .img {
  display: table-cell;
  width: 38%;
  vertical-align: middle;
  min-width: 218px;
  background-size: cover;
  background-position: center;
  background-repeat: none;
}


.navigation ul ul.dropdown-list .img img {
  vertical-align: top;
  width: 100%;
  min-height: 100px;
}

.navigation .dropdown-list a { color:  #555555 ; }

.navigation .dropdown-list a:hover { color:  #333333 ; }
  .dropdown-list { margin-left: 0!important; }

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


	#minimenu{
		width:44px;
		height:44px;
		border:1px solid #000;
		border-radius:5px;
		position:absolute;
		top:40px;
		right:20px;
		padding:3px;
	}

	
	#minimenu div{
		width:44px;
		height:6px;
		background-color:black;
		margin:6px 0;
	}

.ml-2{margin-left:2px;margin-top:4px;}

#col{
	width:238px;
	float:left;
	margin-left:10px;
	}
.header_inner_right{float:right;position:relative;z-index:110}
header.centered_logo .header_inner_right,header.centered_logo .q_logo a{display:inline-block;vertical-align:middle}
header.centered_logo .header_inner_right{float:none;position:relative}
.content .container .container_inner,.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}
.master-holder-bg-holder{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:-1}
.master-holder-bg{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;-webkit-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);transform:translateZ(0)}

.phone
{
	float:right;
	padding: 5px 0px 5px 40px;
	height: 50px;
	color:#4B4B4B;
	font-size:1.35em;
}

.navbar-header:before, .navbar-header:after { display:table; content:" " }

.navbar-header:after { clear:both }

.navbar-header { position: absolute; left: 50%; top: 0px; margin-left: -80px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }


#main-header #et-top-navigation .menu-item.nw-product-login a {
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  background: #3f51b5;
  color: white !important;
  border-radius: 3px;
  margin-left: 1rem;
  padding: 1rem 2.2rem 1rem;
  font-size: 0.9rem;
  transition: 333ms all ease-in-out;
}


#main-header #et-top-navigation .menu-item.nw-product-login a:hover {
  background: #ff5722;
  padding: 1rem 2.2rem 1rem;
  opacity: 1;
}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }
#submenu-plusinfo .affix{top:100px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
#submenu-plusinfo{transition:opacity .8s}


#spinners {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

					#et-social-icons { float: right; padding-top: 15px; padding-right: 12px; padding-left: 12px; }

						#et-social-icons  a { padding-left: 3px; }
#footer-bottom-left{width:100%;text-align:center;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_8{width:460px;}
#ais_101{width:100%;height:auto;}
.ari-image-slider-loading #ais_101{height:220px;}

	BODY #ais_101_wrapper,BODY #ais_101{width:948px;height:220px;}


.ari-image-slider-wrapper {
	position: relative;
}


body .ari-image-slider-wCtrlNav 
{
	margin-bottom: 20px;
}




.share { position: absolute; top: 36px; overflow: hidden; width: 307px; right: 0px; }

.share .shlabel { float: left; font: 9px/33px Arial, Helvetica, sans-serif; color: #FFFFFF; margin-right: 4px; text-transform: uppercase; margin-left: 4px; }

.share .shhold { float: left; width: 245px; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }



.header-outer-wrapper{background: #ffffff; box-shadow:0 5px 5px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);position: relative;z-index: 100;}


.header-outer-wrapper h1{margin-bottom: 0;}

.recommended_outer .recommended_property_item .transport {margin-left: 5px;margin-right: 5px;margin-top: 5px;	height: 20px;font-family: 'Open Sans', sans-serif;font-size: 8pt;font-weight: 400;font-style: italic;color: #666;}

.recommended_outer .recommended_property_item .transport .transportBTS {width:100%;float: left;height: 20px;overflow: hidden;	text-overflow: ellipsis;-o-text-overflow: ellipsis;	white-space: nowrap;}

.recommended_outer .recommended_property_item .transport .transportMRT{width:100%;float: right;height: 20px;overflow: hidden;	text-overflow: ellipsis;-o-text-overflow: ellipsis;	white-space: nowrap;}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}



.nectar-slider-loading .loading-icon {
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


.nectar-slider-wrap .nectar-slider-loading { z-index: -1; }


body[data-ajax-transitions="true"] .nectar-slider-loading {
	display: none;
}

	
	.nectar-slider-loading {
		background-position: center!important;
		top: 0!important;
	}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.logo {
	padding: 0px;
	border: 0;
	margin: 0;
	position: fixed;

}
.header-info a.logo{display:block;float:left;padding:1rem 2rem}
.header-info a.logo img{width:25rem}
.logoList .logo{display:inline-block;margin:0 2.5%}
footer .logo{margin-top:2rem;float:right;width:19rem;padding:.5em .5em .3em}
footer .upper .logo{margin:0;width:23.72881%;float:right;margin-right:0}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}




#header-first {width:100%; clear:both; float:left; padding:20px 0;}
